Bug 165701 - RHEL4U1 : man-pages-fr-0.9.7-11 broken.
RHEL4U1 : man-pages-fr-0.9.7-11 broken.
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: net-tools (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Radek Vokal
Ben Levenson
: 165684 217365 (view as bug list)
Depends On:
Blocks: 198694
  Show dependency treegraph
Reported: 2005-08-11 09:38 EDT by Jose Plans
Modified: 2007-11-30 17:07 EST (History)
4 users (show)

See Also:
Fixed In Version: RHBA-2007-0241
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-05-01 19:30:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Fix for this bug. (2.16 KB, patch)
2006-06-30 05:38 EDT, Jose Plans
no flags Details | Diff

  None (edit)
Description Jose Plans 2005-08-11 09:38:31 EDT
Description of problem:

  While having LANG=fr, the man pages hostname(1) and route(8) are shown in german. 

Version-Release number of selected component (if applicable):

   man-pages-fr version 0.9.7-11

How reproducible:


Steps to Reproduce:
1. LANG=fr man 1 hostname 
2. LANG=fr man 8 route
Actual results:

   German pages.

Expected results:

   French pages ;-).

Additional info:
   I haven't checked the other pages yet, but as far as I know only the two of
them are german.
Comment 1 Jens Petersen 2005-09-27 08:40:44 EDT
Hmm, man-pages-fr hasn't been updated since fc3...
Comment 5 Daniel Riek 2006-03-13 14:52:39 EST
*** Bug 165684 has been marked as a duplicate of this bug. ***
Comment 8 Jose Plans 2006-06-30 05:38:53 EDT
Created attachment 131787 [details]
Fix for this bug.

The problem was not in the man pages but in the net-tools package itself. The
german pages were deleting the previous french pages.
Please fix this bug as soon as possible for the French market who continusly
report about it.

Comment 14 RHEL Product and Program Management 2006-08-18 13:26:46 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
Comment 19 Radek Vokal 2006-11-27 10:43:18 EST
*** Bug 217365 has been marked as a duplicate of this bug. ***
Comment 20 Red Hat Bugzilla 2007-05-01 19:30:15 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.